<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.tomcat5/1">
    <module_version install_time="1415656872990" last="true" origin="installer" specification_version="1.41.2">
        <file crc="337604134" name="config/Modules/org-netbeans-modules-tomcat5.xml"/>
        <file crc="3400224358" name="modules/locale/org-netbeans-modules-tomcat5_ja.jar"/>
        <file crc="3440572825" name="modules/locale/org-netbeans-modules-tomcat5_pt_BR.jar"/>
        <file crc="28541361" name="modules/locale/org-netbeans-modules-tomcat5_ru.jar"/>
        <file crc="1998291433" name="modules/locale/org-netbeans-modules-tomcat5_zh_CN.jar"/>
        <file crc="1628042269" name="modules/org-netbeans-modules-tomcat5.jar"/>
    </module_version>
</module>
